
#contentPad {
    background-color: #ffffff;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 110%;
}

body {
    font-family: serif;
    background-color: #eeeeee;
}

h1 {
    color: #4c67ae;
    font-family: verdana;
}

h2 {
    color: #4c67ae;
    font-family: verdana;
    
}

p.subtitle {
  font-style:italic ;
    font-weight:bold ;
}

@media only screen and (min-width: 1000px) {
    
    body {
       /* background-image: url("img/gutter.jpg");
       background-repeat: no-repeat;
       background-position: right top;*/
    }
        
    #content {
        width: 700px ;
        margin-left: auto ;
        margin-right: auto ;
    }

    #contentPad {

        box-shadow: 10px 10px 8px #888888;
        border: 1px solid #888888;
    }    
    
}
